ReflectionClass::export
ReflectionClass::getConstants
ReflectionClass
PHP Manual

# ReflectionClass::getConstant

(PHP 5)

ReflectionClass::getConstant — Gets defined constants

### Description

public mixed ReflectionClass::getConstant ( string `$name` )

Gets the defined constants.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

### See Also

- ReflectionClass::getConstants - Gets constants

ReflectionClass::export
ReflectionClass::getConstants
ReflectionClass
PHP Manual